@import url("fonts.css");
@import url("text-and-nav-styles.css");
@import url("utility.css");

@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family:"PTSansRegular", Arial, Helvetica, sans-serif;
	font-size:16px;
}

.container {
	margin:0 auto;
	padding:0 15px;
}

.page-section {
	margin:20px 0 30px 0;
	padding:0;
}

.page-section img {
	width:100%;
}

.clear {
	clear: both;
}

/****HEADER****/

#logo-div {
	margin:20px 0 0 0;
	float:left;
	width:160px;
}

#mobile-menu {
	display:none;
}

#mobile-menu, .more-btn {
	background:url('../images/graphics/arrow.png') #00A7B9 no-repeat 98% 7px;
	height:40px;
	line-height:40px;
	padding:0 0 0 4%;
	text-transform:uppercase;
}

#mobile-menu {
	background-position:95% 7px;
	padding:0;
}

#mobile-menu a {
	text-decoration:none;
	color:#FFF;
	display:block;
	padding:0 30px 0 20px;
}

.navbar {
	float:right;
	margin:20px 0 0 0;
	text-transform:uppercase;
}

.navbar ul {
	float:right;
}


/****MAIN CONTENT****/

.main-copy {
	float:left;
	text-align:justify;
	padding:10px 0;
	width:65.13%;
}

.side-box {
	float:right;
	background:url('../images/graphics/bg-m-aqua.png') #00A7B9 no-repeat top right;
	padding:10px 0;
	width:32.26%;
	margin:20px 0 0 0;
}

.side-box h2 {
	padding:0 4%;
}

.orange .side-box {
	background-color:#F37332;
	background-image:url(../images/graphics/bg-m-orange.png);
}

.blue .side-box {
	background-color:#00AEEE;
	background-image:url(../images/graphics/bg-m-blue.png);
}

div.orange {
	background-color:#F37332;
}

div.blue {
	background-color:#00AEEE;
}

.contact-list {
	margin:0 10px;
	padding:0;
}

.contact-list a {
	color:#FFF;
	text-decoration:none;
}

.contact-list li {
	list-style-type:none;	
	display:block;
	background-image:url(../images/graphics/contact-sprite.png);
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	margin:15px 0;
	background-position:0 2px;
	line-height:1.1em;
	color:#FFF;
}

.contact-list li.phone {
	background-position:0 -33px;
	padding-top:8px;
	height:25px;
}

.contact-list li.person {
	background-position:0 -65px;
}

.highlight {
	background:#FFF url(../images/graphics/highlight-bg.png) repeat-x 0 64px;
}

.page .highlight {
	background-position:0 0;
}

.three-links {
	margin-top:-40px;
}

.no-slide img {
	width:100%;
}


/****FOOTER****/

footer {
	background:url('../images/graphics/footer-bg.png') #FFF repeat-x;
	color:#FFF;
}

.top-footer {
	margin:-20px 0 0 0;
	height:254px;
	padding:1px 0 0 0;
}

footer .contact-list {
	margin:0;
}

footer .contact-list li {
	margin:23px 0;
}

.footer-logos {
	margin:11px 0 0 0;
	height:130px;
}

footer .equal-03, .form .equal-03 {
	background-color:transparent;
}

footer input, footer textarea, .form input, .form textarea {
	border:1px solid #34373D;
	padding:9px 0 9px 3px;
	width:100%;
	margin:0 0 20px 0;
	color:#545861;
}

footer input[type=submit], .form input[type=submit] {
	background-color:#0B646E;
	border-color:#0B646E;
	color:#FFF;
	font-size:0.9em;
	width:auto;
	padding:7px 10px;
}

footer textarea, .form textarea {
	height:126px;
	margin:0 0 15px 0;
}


/***FORM JQUERY***/

.clearField {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.clearFieldBlurred { 
	color: #B4B9B5; 
}

.clearFieldActive { 
	color: #000; 
}

/**** HOME PAGE LATEST NEWS SECTION ****/

.latest-news {
	background: #e6e7e8;
	margin: 30px 0;
	padding: 1%;
}

.latest-news ul {
	margin: 0;
	padding: 0;
}

.latest-news li {
	float: left;
	list-style: none;
	margin: 0 0 15px;
	padding: 0 1%;
	width: 48%;
}

hr {
	margin: 0 0 30px;
}

/**** NEWS PAGE BULLET STYLING ****/

.main-copy li {
	margin: 0 0 15px;
}

.main-copy ul ul li {
	margin: 0;
}

.main-copy ul ul li:last-child {
	margin: 0 0 15px;
}

/****MEDIA QUERIES****/

@media (max-width:600px) {

	#mobile-menu {
		display:block;
	}
	
	.navbar {
		display:none;
	}
	
	.main-copy, .side-box {
		width:100%;
	}
	
	.equal-03, .equal-02 {
		width:100%;
		margin:1% 0 1% 0%;
	}

	.equal-03 img {
		width:50%;
		height:100%;
		float:left;
	}
	
	.info, .more-btn {
		width:48%;
		float:right;
	}
	
	.more-btn {
		width:42%;
		height:34px;
		line-height:34px;
		background-position:98% 3px;
	}
	
	.info h2 {
		margin:5px 0;
	}
	
	.three-links {
		margin-top:3px;
	}
	
	.three-links .equal-03 .more-btn {
		width:30%;
	}
	
	.three-links .equal-03 .info {
		width:60%;
		float:left;
		height:34px;
	}
	
	.three-links .equal-03 .info h2 {
		margin:0;
	}
	
	.too-long {
		display:none;
	}
	
	.contact-list .too-long {
		display:inline;
	}
	
	.not-enough {
		display:none;
	}
	
	#lateral-div {
		float:left;
	}
}

@media (min-width:601px) {
	
	.contact-list .too-long {
		display:none;
	}
	
	.navbar a {
		font-size: 14px;
	}
}

@media (min-width:768px) {
	.container {
		width:750px;
	}
}

@media (min-width:992px) {
	.container {
		width:970px;
	}
	
	.navbar {
		width:80%;
		margin:109px 0 0 0;
	}
	
	nav.navbar ul li {
	   	clear:none;
	}
	
	.not-enough {
		display:none;
	}
	
	nav.footer-logos ul {
		padding:1% 0 0 0;
	}
	
	.slider .too-long {
		display:block;
	}
	
	.contact-list .too-long {
		display:inline;
	}

	.two-col h1 {
		margin:40px 0 30px 0;
	}
}

@media (min-width:1200px) {
	.container {
		width:1170px;
	}
	
	.navbar a {
		font-size: 16px;
	}
	
	.main-copy {
		width:69.53%;
	}
	
	.side-box {
		width:27.87%;
	}
	
	nav.footer-logos ul {
		padding:1% 0 0 0;
	}
	
	.not-enough-900 {
		display:none;
	}
	
	.three-links .equal-03 h2 {
		font-size:1.2em;
	}
}